Dist::Zilla::App::Command::nop(3)

NAME
Dist::Zilla::App::Command::nop - initialize dzil, then exit

VERSION
version 4.300016

SYNOPSIS
This command does nothing. It initializes Dist::Zilla, then exits. This is useful to see the logging output of plugin initialization.

  dzil nop -v

Seriously, this command is almost entirely for diagnostic purposes. Don't overthink it, okay?

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.